/* jQuery lightBox plugin - Gallery style */
#gallery {
	padding: 0px 0px 12px 20px;
    width:250px;
    float:right;
}
#gallery ul { list-style: none; margin:0px; padding:0px; }
#gallery ul li {display:inline; margin:0px; }
#gallery ul a:hover { color: #fff; }
#gallery ul li img{border:0px; padding:0px 4px 0px 0px;}
.thumbnails{width:100%; float:left; margin:0px; padding:0px;}
.clear{clear:both;}
.mainImage{float:right; margin:0 0 8px 0px; padding:0px;}
.messagepadding{padding: 36px;width:250px;}
.address1{font-weight:bold;}
.address2{font-weight:bold;}
.location{font-weight:bold;}